onEvent('recipes', event => {

 
  event.remove({ output: 'powah:dielectric_casing' })
  event.shaped('2x powah:dielectric_casing', [
    "DAD",
    "BCB",
    "DAD"
  ], {
    A: 'powah:dielectric_rod_horizontal',
    B: 'powah:dielectric_rod',
	D: 'extendedcrafting:black_iron_ingot',
    C: 'industrialforegoing:machine_frame_pity'
  })
 event.remove({output: 'powah:dielectric_paste',type: 'minecraft:crafting_shapeless'})
 event.shapeless('16x powah:dielectric_paste', ['3x skybridgecraft:coal_dust','3x ars_nouveau:blaze_fiber','kubejs:gelatum'])
 
 event.remove({ output: 'powah:energizing_orb' })
  event.shaped('powah:energizing_orb', [
    "AAA",
    "BCB",
    "DDD"
  ], {
    A: 'industrialforegoing:pink_slime_ingot',
    B: 'powah:dielectric_rod',
	D: 'powah:dielectric_rod_horizontal',
    C: 'powah:dielectric_casing'
  })
 
 

});
